CREATE TABLE Acoes (
  acao_id INTEGER  NULL,
  acao VARCHAR(255) NOT NULL,
  acao_operador VARCHAR(255) NULL,
  acao_data_criacao DATE NULL,
  acao_data_execucao DATE NULL,
  software_nome VARCHAR(255) NULL,
  software_versao VARCHAR(255) NULL,
  software_liberacao VARCHAR(255) NULL,
  software_tamanho INTEGER UNSIGNED NULL,
  software_descricao VARCHAR(5000) NULL,
  software_grupo VARCHAR(255) NULL,
  software_localizacao VARCHAR(255) NULL,
  software_plataforma VARCHAR(255) NULL,
  software_nomeArquivo VARCHAR(255) NULL,
  software_md5 VARCHAR(32) NULL,
  status_execucao VARCHAR(255) NULL,
  primary key (acao_id)
 );

